div.form-row
  div.form-group.col-12
    label(for="txtCodMunicipio").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-map-marked-alt
      input(type="text",
              [readonly]="true",
              placeholder="Municipio",
              [(ngModel)]="tMunicipio.Codmunicipio",
              size="sm")#txtCodMunicipio.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tMunicipio.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
